{
    "path": "$OET_PATH/testcases/function_test/pkg_test/httpunit/httpunit-javadoc",
    "machine num": 1,
    "cases": [
        {
            "name": "test_httpunit-javadoc_function_install",
            "desc": "Test the installation of httpunit-javadoc package"
        },
        {
            "name": "test_httpunit-javadoc_function_check",
            "desc": "Test the package installation status"
        },
        {
            "name": "test_httpunit-javadoc_function_remove",
            "desc": "Test the uninstallation of the package"
        },
        {
            "name": "test_httpunit-javadoc_function_verify",
            "desc": "Test the integrity of package files"
        }
    ]
}